App

Aviate è ora compatibile con Gingerbread

Aviate è ora compatibile con Gingerbread
Lorenzo Quiroli
Lorenzo Quiroli

Siete parte di quel 13,5% che utilizza ancora un dispositivo con Android 2.3 Gingerbread? Allora sarete felici di leggere questa notizia, ossia che da oggi potrete utilizzare Aviate, il famoso launcher ora di proprietà Yahoo!, sul vostro vecchio smartphone.

LEGGI ANCHE: Aviate esce dalla beta

L'obiettivo di Aviate è essere un po' il Google Now dei launcher, proponendovi le app giuste al momento giusto e adattandosi alle situazioni: quanti di voi lo usano come launcher predefinito tutti i giorni? Badge per il download a seguire.

Fonte: Yahoo

Commenta